Last Comment Bug 723558 - alipay.com login plugin display in blank since 20120201 nightly
: alipay.com login plugin display in blank since 20120201 nightly
Status: RESOLVED FIXED
[fixed by Bug 657588]
: regression
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: 13 Branch
: x86_64 Windows 7
: -- critical (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Benjamin Smedberg [:bsmedberg]
Mentors:
Depends on:
Blocks: 90268
  Show dependency treegraph
 
Reported: 2012-02-02 08:55 PST by dindog
Modified: 2012-02-09 14:55 PST (History)
9 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
log in plugin (272.32 KB, application/octet-stream)
2012-02-02 08:55 PST, dindog
no flags Details

Description dindog 2012-02-02 08:55:50 PST
Created attachment 593865 [details]
log in plugin

Probable regression of Bug 90268

https://auth.alipay.com/login/index.htm

The plugin I upload as an attachment.
Comment 1 dindog 2012-02-02 09:12:54 PST
Unlike Bug 723154, it can be reproduced in fresh profile.

And to anyone who look into it, make sure you enable the attachment plugins before you open the page, or the password input field will fall back to normal Password type input HTML tag if the plugins is unavailable.
Comment 2 dindog 2012-02-08 23:33:38 PST
Similar development as in Bug 723154, it seem fixed in latest hour build

(Testing with 
http://hg.mozilla.org/mozilla-central/rev/7c0ba1c98ff7

in tinderbox-build/mozilla-central-win32/1328743017
)
Comment 3 (mostly gone) XtC4UaLL [:xtc4uall] 2012-02-09 14:55:48 PST
(In reply to dindog from comment #2)
Confirmed against Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:13.0a1) Gecko/20120209 Firefox/13.0a1 ID:20120209031242

Some Member of core-security additionally should set the Dependency on Bug 657588.

Note You need to log in before you can comment on or make changes to this bug.